* {/*-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ /*-moz-box-sizing: border-box;    /* Firefox, other Gecko */ /*box-sizing: border-box;         /* Opera/IE 8+ */ }
html{min-height: 100%; position:relative; }
html body{padding-bottom: 0px !important; min-height: 100%; height: auto; margin-bottom: 35px; }
.adCenter > div{margin:0 auto;}
.full-center{min-height: calc(102%-50px); /* must be double footer height supported in ie9+ */ }
.site-logo{width:128px; height:39px;}
.container_24{overflow: auto; overflow-x:hidden; padding-bottom:50px; }
.full-center{width: 1100px; margin: 0 auto; box-shadow: 0px 2px 13px -2px rgba(85, 85, 85, 0.59); }
.builderBtnIcon{margin-right: 7px; }
.pcBuilderButton{text-decoration: none; text-align: center; background-color: #FA8C00; color: #FFF; display: block; width: 300px; height: 60px; padding-top: 15px; margin-bottom: 10px; font-size: 1.6em; border: 1px solid #20618D; box-shadow: 0 1px 3px #969696; color: #333333; text-shadow: 0 1px 0 rgba(230, 162, 145, 0.79); }
a.pcCustomBuilderButton{background: #2E437A; color:#f9f9f9; text-shadow:0px 1px 0px rgba(40, 135, 172, 0.3); border:1px solid #000; }
a.pcCustomBuilderButton:hover{background:#4D639B; }
.compare-hardware-button{background:rgba(46, 67, 122, 0.8); height:60px; width:300px; display:block; margin-bottom:10px; padding-top: 14px; text-align:center; border: 1px solid #20618D; text-shadow:0 1px 0 #7F8ADA; box-shadow: 0 1px 3px #969696; color: #333333; text-decoration: none; font-size:1.6rem; }
.hardware-page-link{text-decoration: none; }
.compare-hardware-button:hover{background:rgba(77, 99, 155, 0.89); }
.pcBuilderButton:hover {/*background-color: #7FB9CC;*/ /*text-shadow: 0px 1px 0px #292929;*/ /*color: #FFF;*/ }
.pcBuilderButton:hover {background-color: #FFA945; }
.superMpuContainer{width: 301px; margin: 0 auto; margin-bottom: 10px; position: relative; left: -6px; }
.roadblockContainer{width:980px; height: 120px; margin:0 auto; text-align:center; }
.paddingTop10{padding-top: 10px; }
footer {position: absolute; left: 0; bottom: -96px; height: 35px; /* changes must be reflected in body margin-bottom */ width: 100%; background-color: #FFF; border-top: 1px solid #E8E8E8; font-family: Verdana, Arial, Helvetica, sans-serif; }
.siteFooter{width: 1100px; position: relative; height: 25px; margin: 0 auto; }
.copyright{position:absolute; bottom:0; right:0; font-family: Verdana, Arial, Helvetica, sans-serif; color: rgb(117, 117, 117); font-size: 80%; }
.mainBtn{background-color: #6B2053; border: 1px solid #272930; -moz-box-shadow: inset 0 0 1px rgb(52,55,63); -webkit-box-shadow: inset 0 0 1px rgb(52,55,63); box-shadow: inset 0 0 1px rgba(52,55,63,1); background-image: -o-linear-gradient(0deg , rgb(55,65,85) 0%, rgb(90,103,125) 100%); background-image: -moz-linear-gradient(0deg , rgb(55,65,85) 0%, rgb(90,103,125) 100%); background-image: -webkit-linear-gradient(0deg , rgb(55,65,85) 0%, rgb(90,103,125) 100%); background-image: -ms-linear-gradient(0deg , rgb(55,65,85) 0%, rgb(90,103,125) 100%); background-image: linear-gradient(0deg , rgb(55,65,85) 0%, rgb(90,103,125) 100%); color: #FFFFFF; text-shadow: rgb(0,0,0) 0 0 5px; display: block; min-width: 100px; min-height: 35px; width: 100%; height: 100%; border-radius: 4px; font-family: 'Helvetica'; font-weight: bold; font-size: 1em; }
.mainBtn:hover{-moz-box-shadow: inset 0 0 10px rgba(52,55,63,1); -webkit-box-shadow: inset 0 0 10px rgba(52,55,63,1); box-shadow: inset 0 0 10px rgba(52,55,63,1); }
.mainBtn:active{-moz-box-shadow: inset 0 0 55px rgba(52,55,63,1); -webkit-box-shadow: inset 0 0 55px rgba(52,55,63,1); box-shadow: inset 0 0 55px rgba(52,55,63,1); }
.stdBtn{background-color: #F3F3F3; border: 1px solid #ACACAC; -moz-box-shadow: inset 0 0 1px rgb(187,187,187); -webkit-box-shadow: inset 0 0 1px rgb(187,187,187); box-shadow: inset 0 0 1px rgb(187,187,187); background-image: -o-linear-gradient(0deg , rgb(238,238,238) 0%, rgb(254,254,254) 100%); background-image: -moz-linear-gradient(0deg , rgb(238,238,238) 0%, rgb(254,254,254) 100%); background-image: -webkit-linear-gradient(0deg , rgb(238,238,238) 0%, rgb(254,254,254) 100%); background-image: -ms-linear-gradient(0deg , rgb(238,238,238) 0%, rgb(254,254,254) 100%); background-image: linear-gradient(9deg , rgb(238,238,238) 0%, rgb(254,254,254) 100%); color: #2B2C2B; text-shadow: rgba(254,254,254,0.5) 0 1px 0; display: block; min-width: 80px; min-height: 35px; border-radius: 4px; font-family: 'Helvetica'; font-weight: bold; font-size: 13px; }
.greyBox{background-color: rgb(228, 228, 228); border: 1px solid #ccc; margin-bottom: 14px; }
.bannerAdContainer{margin: 10px 0 0 0; width: 100%; height: 130px; text-align: center; vertical-align: middle; display: table; }
.headerBar{border-bottom: 1px solid #E8E8E8; height:50px; background:#fff; position:relative; }
.headerBarInner{margin:0 auto; width:1100px; height: 50px; background: #FFF; font-family:'segoe ui'; border-right:1px solid #efefef; border-left:1px solid #efefef; }
.siteLogo{padding-top: 6px; text-align: center; width:200px; height: 100%; float:left; border-right: 1px solid #efefef; }
.headerBarInner a{text-decoration: none; color:#000; }
html body{background:#F1F1F1; }
#container{margin:0 auto; width:1100px; padding:20px; }
.twoColList{width:50%; float:left; }
.threeColList{width:33.3333333333%; float:left; }
/* pc build */
.customBuildPartsWrapper{display:none; }
.customBuildIconWrapper{position: relative; }
button.customBuildIcon{outline: none; float: right; width: 57px; padding: 7px 10px; font-size: 26px; color: #2E2E2E; background-color: #FFF; border: none; }
button.customBuildIcon:hover, button.iconSectionOpen {background-color: #4E4E4E; color: #fff; }
.customBuildPartsWrapper, .customUserSettingsWrapper{position: absolute; top: 50px; right: 0; background-color: #FFF; border-bottom: 1px solid #E8E8E8; z-index: 5; width: 336px; box-shadow: 0 4px 12px -7px #B4B4B4 }
div.customUserSettingsWrapper{width:auto; right:57px; }
.customBuildErrorList{list-style-image:url('/img/icons/linkWhite.png'); padding-left: 36px; }
.customBuildErrorWrapper{background-color:#F16666; color:#fff; font-size:13px; line-height:18px; }
.customBuildPart, .customBuildParts{clear: both;}
.customBuildParts .customBuildErrorWrapper{padding: 15px 0; }
.customBuildErrors {margin: 0; padding: 0; margin-left: 40px; }
.customBuildError {margin-bottom: 3px; margin-right: 15px; }
.customBuildHeader{font-size:20px; text-align:center; padding:16px 0; color:#FFF; background-color:#1C7E8B; }
.customBuildHeader a{color: #FFF; }
.customBuildHeader a:hover{color:#FFF; text-decoration:underline; }
.customBuildPartSection{}
a.customBuildAddLink {width: 50%; border-radius: 2px; display: block; background-color: #CCCCCC; font-size: 12px; text-align: center; padding: 4px 0; color: #646060; margin: 0 auto; margin-top: 7px; }
.customBuildPart{margin:4px 0; position:relative; }
.customBuildDeleteIcon{position:absolute; right: -13px;top: 25px; color:#CACACA; display: none; cursor: pointer; font-size: 14px; }
.customBuildGameDeleteIcon{top: 54px; right: 3px; }
.customBuildDeleteIcon:hover{color:#696969; }
.customBuildType{padding-bottom: 3px; }
.customBuildType a{font-size:12px; color:#979797; }
.customBuildType a:hover, .customBuildName a:hover{text-decoration: underline; }
.customBuildName{font-size: 13px;padding: 3px 6px;display: inline-block;width: 149px;vertical-align: middle; }
a.customBuildPrice{text-align:center; display:inline-block; vertical-align:top; color:#FFF; position:relative; top: 15px; margin-bottom: -2px; }
.customBuildOverviewHeader{text-align: center; }
.customBuildOverview{background-color:#EBEBEB; padding:14px 40px 21px 40px; }
.customBuildTotalPriceWrapper{height:62px; color:#FFF; text-align:center; width: 255px; display: inline-block; }
.customBuildScoreWrapper{width:50%; text-align:center; float:left; position: relative; height: 80px; }
.customBuildScore {padding-top: 27%; position: relative; left: 0; }
#customBuildScoreCanvas{
	position: absolute; top: 0; left: 0; }
.customBuildPowerWrapper {width: 50%; color: #FFF; text-align: center; height: 62px; float: left; margin-top: 13px; }
.customBuildOverallHeader{font-size:12px; height:38%; padding-top:7px; background-color:#D82121; }
.customBuildOverall{text-align: center; height: 62%; padding-top: 10px; background-color: #FF5E5E; }
.customBuildScoreHeader{background-color:#00538A; }
.customBuildTotalPriceHeader{background-color:#1F7929; }
.customBuildTotalPrice{background-color:#3FAD4C; }
a.customBuildAddGame {margin-top: 0; }
a.customBuildAddLink:hover{background-color: #DFDFDF; }
.msgNoParts{width: 100%; text-align: center; margin: 73px 0; font-style: italic; }
a.noPartsLink {text-align: center; display: block; color: #FFF; background-color: #FF4747; padding: 23px 0; }
.noPartsLink:hover{background-color:#FF7E7E; }
.incompatibleHw {background-color:#FFF7F7; }
.navigationPanel{background:#fff; height: 49px; float:right; }
.customBuildTypeWrapper{padding: 1px 17px;border-bottom: 1px dashed #E0E0E0; }
.navigationPanel ul, .navigationPanel > ul > li{float:left; padding:0;margin:0; }
.navigationPanel > ul > li{margin: 0; }
.navigationPanel a{display: block; width: 100%; height:51px; }
.hasDropdown{position: relative; }
.navDropdown{display: none; position: absolute; top: 50px; width: 180px; }
.navLink{padding:17px; line-height: 1; }
.hasDropdown:hover .navLink, a.navLink:hover{background-color: #4E4E4E; color: #FFF; }
a.navSubLink {background-color: #4E4E4E; color: #FFF; padding: 17px 14px; }
.navSubLink:hover{background-color: #DADADA; color: #4E4E4E;}
.navDropdown li {}
.navigationPanel li.hasDropdown:hover ul{display: block; }
/*.navTrig:hover .navigationPanel{
	display:block; position:absolute; margin-left:-14px; padding:20px; }*/
.navigationPanel ul{float:left; list-style-type: none; z-index:400; }
.navigationPanel li{cursor:pointer; }
.floatL{float: left; }
html body {min-width: 960px;}
.container_24{margin-left: auto;margin-right: auto;width: 1080px;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;box-sizing: content-box;}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24 {display: inline;float: left;margin-left: 10px;margin-right: 10px;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;box-sizing: content-box;}.push_1, .pull_1,.push_2, .pull_2,.push_3, .pull_3,.push_4, .pull_4,.push_5, .pull_5,.push_6, .pull_6,.push_7, .pull_7,.push_8, .pull_8,.push_9, .pull_9,.push_10, .pull_10,.push_11, .pull_11,.push_12, .pull_12,.push_13, .pull_13,.push_14, .pull_14,.push_15, .pull_15,.push_16, .pull_16,.push_17, .pull_17,.push_18, .pull_18,.push_19, .pull_19,.push_20, .pull_20,.push_21, .pull_21,.push_22, .pull_22,.push_23, .pull_23 {position: relative;}.alpha {margin-left: 0;}.omega {margin-right: 0;}.container_24 .grid_1 {width: 25px;}.container_24 .grid_2 {width: 70px;}.container_24 .grid_3 {width: 115px;}.container_24 .grid_4 {width: 160px;}.container_24 .grid_5 {width: 205px;}.container_24 .grid_6 {width: 250px;}.container_24 .grid_7 {width: 295px;}.container_24 .grid_8 {width: 340px;}.container_24 .grid_9 {width: 385px;}.container_24 .grid_10 {width: 430px;}.container_24 .grid_11 {width: 475px;}.container_24 .grid_12 {width: 520px;}.container_24 .grid_13 {width: 565px;}.container_24 .grid_14 {width: 610px;}.container_24 .grid_15 {width: 655px;}.container_24 .grid_16 {width: 700px;}.container_24 .grid_17 {width: 745px;}.container_24 .grid_18 {width: 790px;}.container_24 .grid_19 {width: 835px;}.container_24 .grid_20 {width: 880px;}.container_24 .grid_21 {width: 925px;}.container_24 .grid_22 {width: 970px;}.container_24 .grid_23 {width: 1015px;}.container_24 .grid_24 {width: 1060px;}.container_24 .prefix_1 {padding-left: 45px;}.container_24 .prefix_2 {padding-left: 90px;}.container_24 .prefix_3 {padding-left: 135px;}.container_24 .prefix_4 {padding-left: 180px;}.container_24 .prefix_5 {padding-left: 225px;}.container_24 .prefix_6 {padding-left: 270px;}.container_24 .prefix_7 {padding-left: 315px;}.container_24 .prefix_8 {padding-left: 360px;}.container_24 .prefix_9 {padding-left: 405px;}.container_24 .prefix_10 {padding-left: 450px;}.container_24 .prefix_11 {padding-left: 495px;}.container_24 .prefix_12 {padding-left: 540px;}.container_24 .prefix_13 {padding-left: 585px;}.container_24 .prefix_14 {padding-left: 630px;}.container_24 .prefix_15 {padding-left: 675px;}.container_24 .prefix_16 {padding-left: 720px;}.container_24 .prefix_17 {padding-left: 765px;}.container_24 .prefix_18 {padding-left: 810px;}.container_24 .prefix_19 {padding-left: 855px;}.container_24 .prefix_20 {padding-left: 900px;}.container_24 .prefix_21 {padding-left: 945px;}.container_24 .prefix_22 {padding-left: 990px;}.container_24 .prefix_23 {padding-left: 1035px;}.container_24 .suffix_1 {padding-right: 45px;}.container_24 .suffix_2 {padding-right: 90px;}.container_24 .suffix_3 {padding-right: 135px;}.container_24 .suffix_4 {padding-right: 180px;}.container_24 .suffix_5 {padding-right: 225px;}.container_24 .suffix_6 {padding-right: 270px;}.container_24 .suffix_7 {padding-right: 315px;}.container_24 .suffix_8 {padding-right: 360px;}.container_24 .suffix_9 {padding-right: 405px;}.container_24 .suffix_10 {padding-right: 450px;}.container_24 .suffix_11 {padding-right: 495px;}.container_24 .suffix_12 {padding-right: 540px;}.container_24 .suffix_13 {padding-right: 585px;}.container_24 .suffix_14 {padding-right: 630px;}.container_24 .suffix_15 {padding-right: 675px;}.container_24 .suffix_16 {padding-right: 720px;}.container_24 .suffix_17 {padding-right: 765px;}.container_24 .suffix_18 {padding-right: 810px;}.container_24 .suffix_19 {padding-right: 855px;}.container_24 .suffix_20 {padding-right: 900px;}.container_24 .suffix_21 {padding-right: 945px;}.container_24 .suffix_22 {padding-right: 990px;}.container_24 .suffix_23 {padding-right: 1035px;}.container_24 .push_1 {left: 45px;}.container_24 .push_2 {left: 90px;}.container_24 .push_3 {left: 135px;}.container_24 .push_4 {left: 180px;}.container_24 .push_5 {left: 225px;}.container_24 .push_6 {left: 270px;}.container_24 .push_7 {left: 315px;}.container_24 .push_8 {left: 360px;}.container_24 .push_9 {left: 405px;}.container_24 .push_10 {left: 450px;}.container_24 .push_11 {left: 495px;}.container_24 .push_12 {left: 540px;}.container_24 .push_13 {left: 585px;}.container_24 .push_14 {left: 630px;}.container_24 .push_15 {left: 675px;}.container_24 .push_16 {left: 720px;}.container_24 .push_17 {left: 765px;}.container_24 .push_18 {left: 810px;}.container_24 .push_19 {left: 855px;}.container_24 .push_20 {left: 900px;}.container_24 .push_21 {left: 945px;}.container_24 .push_22 {left: 990px;}.container_24 .push_23 {left: 1035px;}.container_24 .pull_1 {left: -45px;}.container_24 .pull_2 {left: -90px;}.container_24 .pull_3 {left: -135px;}.container_24 .pull_4 {left: -180px;}.container_24 .pull_5 {left: -225px;}.container_24 .pull_6 {left: -270px;}.container_24 .pull_7 {left: -315px;}.container_24 .pull_8 {left: -360px;}.container_24 .pull_9 {left: -405px;}.container_24 .pull_10 {left: -450px;}.container_24 .pull_11 {left: -495px;}.container_24 .pull_12 {left: -540px;}.container_24 .pull_13 {left: -585px;}.container_24 .pull_14 {left: -630px;}.container_24 .pull_15 {left: -675px;}.container_24 .pull_16 {left: -720px;}.container_24 .pull_17 {left: -765px;}.container_24 .pull_18 {left: -810px;}.container_24 .pull_19 {left: -855px;}.container_24 .pull_20 {left: -900px;}.container_24 .pull_21 {left: -945px;}.container_24 .pull_22 {left: -990px;}.container_24 .pull_23 {left: -1035px;}.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}.clearfix:before,.clearfix:after {content: "\0020";display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}.clearfix:after {clear: both;}.clearfix {zoom: 1;}
.spacedHelpIcon{position:relative; left:8px; bottom:4px; }
.helpIcon, .smallHelpIcon, .spacedHelpIcon{cursor:help; }
.smallHelpIcon{width:16px; margin-left:4px; }
.noMargin{margin: 0 !important; }
.similarHwScoreWrapper{display:inline-block; width: 91px; position: relative; }
.similarHwScore{text-align: center; font-size:20px; font-family:sans-serif; }
.ratingSimilarHwCanvas{position: absolute; top: -38px; left: 1px; }
.top-story-link{display:block;margin-bottom:0px;font-family:'Roboto', sans-serif;text-decoration:none;color:#333;cursor:pointer;font-weight:normal;font-size:0.98rem;padding-bottom:20px;padding-bottom:0;padding:10px;padding:20px;padding:15px;}
.top-story-img{cursor:pointer;}
.top-story{background: #FFF; /* border: 1px solid #DDD; */ margin: 20px 0; border: 1px solid #DDD;}
.top-story-star{color:rgba(247, 154, 46, 0.89);text-shadow:0px 1px rgba(0, 0, 0, 0.44);}
.more-stories{ font-size: 2rem; font-family: 'Roboto', sans-serif; color: #FFFFFF; text-shadow: 1px 1px rgba(70, 70, 70, 0.49); width: 90%; border-bottom: 1px solid rgba(204, 204, 204, 0.6); margin: 0 auto; padding: 20px 0; box-shadow: 0px 21px 22px -29px rgba(0, 0, 0, 0.75); line-height: 20px; background: rgba(255, 255, 255, 0.21); display: none; padding-left: 20px; border-radius: 5px;}
.top-title{background:#fff;border:1px solid #DDD;font-family:'Roboto', sans-serif;font-size:1.5rem;word-spacing:0px;margin-bottom:20px;padding:15px;color:#333;line-height:0;}
.pc-bench{background: rgba(42, 88, 116, 0.81);}
.pc-custom-builder{background-color: #2E437A;; }
.pc-custom-builder:hover{background-color: #4D639B; }
.gaming-pc-builder {background-color: #5A7A85; }
.gaming-pc-builder:hover{background-color:#7A99A3; }
.pc-builder{background: #FA8C00; }
.pc-builder:hover{background: #FFA945; }
.pc-bench:hover{background: rgba(42, 88, 116, 1); color:#333;}
.front-page-icons{text-align: center; width: 172px; color: #FFF; font-family: 'Roboto', sans-serif; font-size: 1.2rem; font-weight: normal; text-shadow: 0px 1px 0px #4E4E4E; box-shadow: 0 0 1px 0px #000; height: 100px; text-decoration: none; position: relative; }
.home-page-tool-header {padding-top: 5px; position: absolute; text-align: center; width: 100%; bottom: 0.7rem; }
.gameBuilderIcon{position: relative; top:-5px; left: -5px; }
.home-page-icon{font-size:3rem; text-shadow:0px 1px 0px #202020; padding-top:0.6rem; }
/*.front-page-icons:hover{padding-bottom:1px; border-bottom:0; } */
.feature-button{text-decoration: none;float: left;display: block;margin-right: 0;margin: 10px;}
 div.big-page-icon{width:300px;}
.no-margin{margin:0;}
.buyBtn {background-color: #2C8A37; color: #FFF; border-radius: 2px; padding: 6px 6px; text-align: center; text-decoration: none; width: 71px; display: block; font-size: 12px; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal; line-height: 1; margin: 0 auto; border-bottom: 1px solid #1B911B;


}
.buyBtn:hover{background-color: #35A743; }
.buyBtnPlaceholder{width: 90px; text-align: center;display: inline-block;}
.buyBtnLarge{margin: 0 auto; background-color: #3B5E07; font-family: arial; font-size: 1.3em; color: #FFFFFF; box-shadow: 0 1px 3px #969696; width: 100%; display: block; line-height: 11px; height: 49px; width: 315px; text-align: center; text-decoration: none; padding-top:15px;}
.buyBtnLarge:hover{background-color:#4C7412; }
div.leader-board { display: table; width: 100%; position: relative; background: rgba(219, 219, 219, 0.37); border-bottom: 1px solid #CCC; height: 120px; }
.leader-board-inner{ display: table-cell; vertical-align: middle; text-align: center;}
.clear-block{clear:both;display:block;}
.http_404_title{font-size:2rem;text-align:center; padding:20px 0;}
.http_404_subTitle{font-size:1.5rem; text-align:center;display:block; padding:20px 0;}
.percDiff {background-color: #E9E9E9; height: 20px; width: 46px; padding-top: 5px; font-size: 11px; border-radius: 2px; cursor: help; }
.percDiffPositive {color: #217A0A; }
.percDiffNegative {color: #FF3737; }
.noteBox {background-color: #FFF3D3; text-align: center; font-style: italic; padding: 6px 13px; margin: 6px 0; font-size: 10px; border-radius: 4px; }
.windowAjaxLoader {text-align: center; height: 106px; padding-top: 12px; background-color: #EEE; }
.loadingText {margin-bottom: 15px; }
.customBuildGameTitle {padding-left: 13px; display: inline-block; font-size: 18px; vertical-align: middle; width: 220px; position: relative; top: -4px; }
.myBuildGamePackshotWrapper {display: table; float: left; height: 91px; text-align: center; width: 65px; }
.myBuildGamePackshotRow{display:table-row; }
.myBuildGamePackshotCell{display:table-cell; vertical-align: middle; background-color: #000; }
.customBuildGameWrapper {padding: 14px; background-color: #ECECEC; position: relative; overflow: auto; width: 100%;float: left;}
.country-select{width:100%; }
.user-settings-title{padding:20px; color:#fff; background:rgba(5, 116, 0, 0.83); }
.user-settings-body{padding:20px; }
.font-all-info-circled{cursor: help; }
.darkInfoIcon{color: rgb(65, 65, 65); display: block; position: relative; }
a.gamingBuilderButton{background:#5A7A85; text-shadow:0 1px 0 rgba(145, 186, 230, 0.79);}
a.gamingBuilderButton:hover{background:#7A99A3;}
.add-hardware-btn{padding:5px; background:rgba(197, 40, 40, 0.89); border:0; box-shadow:1px 1px 1px 0px #888; font-family:'verdana'; font-size:0.9rem; margin:15px 0 0 0; outline:0; color:#fff;}
.add-hardware-btn:active{background:rgba(197, 40, 40, 0.79);}
.add-hardware-btn:hover{background:rgba(197, 40, 40, 0.79);}
.add-hardware-btn{padding: 5px; background: rgba(255, 255, 255, 0.89); border: 0; box-shadow: 1px 1px 1px 0px #888; font-family: sans-serif; font-size: 0.9rem; font-weight: bold; margin: 15px 0 0 0; outline: 0; color: #277A00; border-radius: 3px; border: 1px solid #999797; box-shadow: 0px 1px #A3A3A3; }
.add-hardware-btn:hover{background-color: #058000; border: 1px solid #046F00; box-shadow: 0 1px #0A3A00; color: #FFF; }
.add-hardware-btn i{font-size: 18px; line-height: 0; position: relative; top: 1px;}
.add-plus{font-size:1.00rem; position:relative; font-size:1.2rem; top:0px;}
.add-hardware-text{font-size:1rem;}
.label-fps{text-align:center; font-size:1.5rem; font-family:'Roboto';}
.average-fps{float:left;margin-left:40px;}
.pseudoLink {color: #007FBB; cursor: pointer;}
.pseudoLink:hover{text-decoration: underline;}
.store-pref{background:rgba(5, 116, 0, 0.83);color:#fff; padding:20px;}
.store-content{color:#000; background:#fff;}
.myUser, .myShops{height:0; display:none; }
.customUserSettingsShops{ width:192px; position:absolute; top:50px; margin-left:792px; background:#fff; box-shadow:0 4px 12px -7px #B4B4B4; border-bottom: 1px solid #E8E8E8; z-index:5;}
.your-shops-title{padding:20px; background:#2E437A; color:#fff; text-align:center;}
.shops{padding:20px 20px 0 20px; cursor:pointer; color:#000;}
.shops label{cursor:pointer;}
.submit-shops{margin: 20px;}
.submit-shops-wrapper {text-align: center; }
.exclude-error{background:#FA8C00; padding:20px;}
.shop-name{margin-left:5px;}

.add-hardware-btn{margin: 10px 0 0 0; width: 315px; padding: 12px; padding-top: 15px; }
.addHwBtn {background-color: #FFFFFF; padding: 5px 6px; min-width: 53px; /*min-width: 76px;*/ color: #277A00; font-weight:bold; font-size: 11px; border: none; border-radius: 3px; outline: none; border: 1px solid #999797; box-shadow: 0px 1px #A3A3A3; }
.addHwBtn:hover{/*background-color: #F0F0F0;*/ background-color: #058000; border: 1px solid #046F00; box-shadow: 0 1px #0A3A00; color: #FFF; }
.ui-dialog{font-family: sans-serif;border-radius: 0}
.ui-dialog-titlebar-close{background:#ccc !important;border-radius:2px !important; outline: none !important;}
.ui-dialog-titlebar-close:hover{border: none;}
.german-greetings{float:left;padding:15px;}
.language-container{height:47px;}
.customBuildAddSectionWrapper{overflow: visible;}
.customBuildAddPart {width: 100%; float: left; border: none; background-color: #3995A7; font-size: 14px; color: #FFF; padding: 8px 0; outline: none; }
.openListButton, .customBuildAddPart:hover{background-color: #006977;}
.customBuildAddPartWrapper{overflow: visible; position: relative; width: 50%; float: left;}
.customBuildAddPartListWrapper{position: absolute;top:35px;left:0;z-index: 1;display: none;}
.customBuildAddPartLink{display: block;}
a.customBuildAddPartLink{display: block; background-color: #3995A7; font-size: 13px; color: #FFF; padding: 12px 16px; width: 168px;}
a.customBuildAddPartLink:hover {background-color: #006977; }
.customBuildTypeImg {width: 45px; }
.dsq-brlink{display:none;}
.contactLink {text-decoration: none; color: #494949; font-size: 13px; display: inline-block; padding: 11px 0; }
.contactLink:hover{text-decoration: underline;}
.loginWrapper{position: relative;display: none;}
div.loginSection{width: 250px;right: 171px;}
button.logBtn{font-size: 100%; font-weight: bold; padding: 14px 0;width: 82px;border-left: 1px solid #efefef;}
.bannerUsername {float: left; padding: 17px 16px; max-width: 250px; text-overflow: ellipsis; overflow: hidden; font-size: 16px; line-height: 16px; white-space: nowrap;color: #4D4D4D; cursor:default; }
.login-title {padding: 20px; background: #3498BE; color: #fff; text-align: center; }
.loginForm {text-align: center; }
.loginForm > div {margin: 8px 0; }
.registerLinkWrapper {padding: 0px 0 9px 0; text-align: center; }
.registerLink{font-size: 13px;}
.registerLink:hover {text-decoration: underline; }
.stdSubmit {background-color: #E26767; border: none; color: #FFF; padding: 7px 13px; }
.stdSubmit:hover {background-color: #F07E7E; }
.notificationMsg{margin: 5px 0; font-size: 14px; }
.errorMsg {color: #FF1717; }
.successMsg{color: green; }
.submitBtn {background-color: #D13434; color: #FFF; border: none; padding: 3px 13px; outline: none; }
.submitBtn:hover{background-color: #FF7171; }
.submitBtnDisabled {background-color: #ccc; }
.largeTextInput{border: 1px solid #AFAFAF; width: 409px; font-size: 20px; box-shadow: 0px 0px 3px 0px #C5C5C5 inset, 0 1px 2px 0 #FFF; background-color: #FFFFFF; border-radius: 3px; margin: 9px 0; padding: 14px; }
.toast-message{font-size:14px;line-height: 20px;}